Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 546863 - [abrt] crash detected in gvfs-1.4.2-1.fc12
[abrt] crash detected in gvfs-1.4.2-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f55ae293b256ce9b3778c85d2fa...
:
: 550337 550639 555586 558028 559637 562361 567851 585555 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-12 06:44 EST by Fabien de Saint pern
Modified: 2015-03-03 17:42 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 20:46:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.64 KB, text/plain)
2009-12-12 06:44 EST, Fabien de Saint pern
no flags Details
backtrace of gvfs-1.4.3-4.fc12 crash (4.56 KB, text/plain)
2010-02-21 13:34 EST, b2062407
no flags Details

  None (edit)
Description Fabien de Saint pern 2009-12-12 06:44:52 EST
abrt 1.0.0 detected a crash.

Comment: Don't know, sorry... !
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-metadata
component: gvfs
executable: /usr/libexec/gvfsd-metadata
kernel: 2.6.31.6-166.fc12.x86_64
package: gvfs-1.4.2-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Fabien de Saint pern 2009-12-12 06:44:55 EST
Created attachment 377860 [details]
File: backtrace
Comment 2 Matthias Clasen 2010-02-16 18:56:08 EST
*** Bug 550337 has been marked as a duplicate of this bug. ***
Comment 3 Matthias Clasen 2010-02-16 18:56:48 EST
*** Bug 550639 has been marked as a duplicate of this bug. ***
Comment 4 Matthias Clasen 2010-02-16 18:57:16 EST
*** Bug 555586 has been marked as a duplicate of this bug. ***
Comment 5 Matthias Clasen 2010-02-16 18:57:45 EST
*** Bug 558028 has been marked as a duplicate of this bug. ***
Comment 6 Matthias Clasen 2010-02-16 18:58:07 EST
*** Bug 559637 has been marked as a duplicate of this bug. ***
Comment 7 Matthias Clasen 2010-02-16 18:58:25 EST
*** Bug 562361 has been marked as a duplicate of this bug. ***
Comment 8 b2062407 2010-02-21 13:34:01 EST
Created attachment 395378 [details]
backtrace of gvfs-1.4.3-4.fc12 crash

I was trying to open a location with the command "nautilus ." to where I already was in the terminal and which was previously mounted using mount command.  Similar backtrace to that of this bug report

Package: gvfs-1.4.3-4.fc12
Component: gvfs
Executable: /usr/libexec/gvfsd-metadata
Cmdline: /usr/libexec/gvfsd-metadata
Architecture: x86_64
Kernel: 2.6.31.12-174.2.22.fc12.x86_64
Release: Fedora release 12 (Constantine)
Reason: Process was terminated by signal 11 (Segmentation fault)
Comment 9 b2062407 2010-02-21 13:35:57 EST
(In reply to comment #8)

I want to add that the output after issuing the "nautilus ." command in the terminal was : 
"(nautilus:9714): EggSMClient-WARNING **: Failed to connect to the session manager: None of the authentication protocols specified are supported

(nautilus:9714): Eel-WARNING **: GConf error:
  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)

(nautilus:9714): Eel-WARNING **: GConf error:
  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)

(nautilus:9714): Eel-WARNING **: GConf error:
  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)

(nautilus:9714): Eel-WARNING **: GConf error:
  Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)
GConf warning: failure listing pairs in `/apps/nautilus/preferences': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/desktop/gnome/file_views': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/desktop/gnome/background': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/desktop/gnome/lockdown': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/apps/nautilus/desktop': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/apps/nautilus/icon_view': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)GConf warning: failure listing pairs in `/apps/nautilus/desktop-metadata': Failed to contact configuration server; some possible causes are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. See http://projects.gnome.org/gconf/ for information. (Details -  1: Failed to get connection to session: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.)
(nautilus:9714): Unique-DBus-WARNING **: Unable to open a connection to the session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(nautilus:9714): Unique-DBus-WARNING **: Unable to connect to the running instance, aborting.

(nautilus:9714): Unique-DBus-WARNING **: Unable to open a connection to the session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(nautilus:9714): Unique-DBus-WARNING **: Unable to connect to the running instance, aborting.
"
Comment 10 Tomáš Bžatek 2010-02-22 04:53:07 EST
(In reply to comment #9)
> (nautilus:9714): Unique-DBus-WARNING **: Unable to connect to the running
> instance, aborting.
I hope you run nautilus under the same user as your active desktop session, right?
Comment 11 b2062407 2010-02-22 08:43:46 EST
(In reply to comment #10)
> (In reply to comment #9)
> > (nautilus:9714): Unique-DBus-WARNING **: Unable to connect to the running
> > instance, aborting.
> I hope you run nautilus under the same user as your active desktop session,
> right?    

Oh, sorry, that only happens if I try to open Nautilus when I'm logged in as root.
Comment 12 Karel Klíč 2010-02-24 12:21:22 EST
*** Bug 567851 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 06:27:35 EDT
*** Bug 585555 has been marked as a duplicate of this bug. ***
Comment 14 Bug Zapper 2010-11-03 23:32:53 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-12-03 20:46:21 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.